Subject: Re: Why I can't type backslash under bash.
From: "Cliff Hones" <[email-masked]>
To: "SYLee" <[email-masked]>, <[email-masked]>
Date: Tue, 21 Oct 2003 14:10:35 +0100

SYLee wrote:
> My question is same as the subject.

But your subject wasn't a question - "Why can't I..." is a
question, while "Why I can't.." is the beginning of an
explanation (once you have discovered why you cannot).

> The output of "bash --version" :
> GNU bash, version 2.05b.0(1)-release (i686-pc-cygwin)
> Copyright (C) 2002 Free Software Foundation, Inc.
> 
> Any other info needed? If so I'll post here..

Look at http://cygwin.com/problems.html

You have given almost no information.  If you are
a newcomer to bash and Unix, then maybe you haven't
realised that backslash is an escape character and must
be doubled in bash commands (as in C strings).  Or maybe
you have problems with your character set and keyboard
mapping.  We can only guess!

-- Cliff

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/